Crear cuenta / - Bitacoras.comAgregador → Enlace permanente ¬

0puntos votar

contenido jQuery Collapse: Plugin para expandir y contraer contenidos

jQuery Collapse es un ligero plugin (sólo pesa 1KB comprimido) para este popular framework que permite expandir y contraer contenidos, bastante útil si deseamos ahorrar algo de espacio en nuestro layout. Es sencillo de implementar, y lo más interesante es que es tiene soporte para cookies, lo que permite que al expandir o contraer un contenido, este quedará grabado y se mostrará tal cual, la próxima vez que se acceda al sitio. jQuery Collapse es compatible con los siguientes navegadores: • IE 6+ • Firefox 3+ • Chrome 5+ • Safari 4+ • Opera 10+ En su web podrás encontrar la documentación necesaria para hacerlo funcionar, además de las opciones que ofrece. Enlace: jQuery CollapseCésar Aquino para CelulaWeb Publicado el: 23 de Ene. del 2012 a las 10:04 Comenta este post | Enlace permamente al post
tags
Continuar leyendo

Recomienda esta anotación por e-mail

Ningún usuario ha añadido todavía esta anotación a sus favoritas.